@import url("../Divi/style.css");
@font-face {
        font-family: 'NetEnterprises';
            src:url('http://fonts.netent.co.nz/NetEnterprises.ttf') format("truetype");
        }
@font-face {
        font-family: 'HospoLink';
            src:url('http://fonts.netent.co.nz/HospoLink.ttf') format("truetype");
        }
/*
 * Theme Name: Hospo Link
 * Theme URI: http://www.paulwillard.nz
 * Description:  Custom theme for Hospo Link (&copy; Matt & Heb Macaskill)
 * Author: Paul Willard
 * Author URI: http://www.paulwillard.nz
 * Template: Divi
 * Version: 1.0.0
 * */

/
#et-info-email::after, #pw-info-email::after {
	content: attr(data-domain) !important;
}
.hospolink-footer, .logo_container {
    font-family: 'HospoLink';
}

.logo_container:before {
    content: "O";
    font-size: 60px;
}
.logo_container:after {
    content: " HospoLink";
    font-size: 45px;
}
.logo_container a { display: none; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 83px; }
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation { padding-top: 40px; }
